<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_o.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OcclusionBlendMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a90dcdc6d72a4fd31fd17193bcbfae870">TriLib.MaterialData</a></li>
<li>OcclusionEmbeddedTextureData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#acd3f2f269bf0cb4650ad20e5aecfe04e">TriLib.MaterialData</a></li>
<li>OcclusionInfoLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a56e04aa7dfa7cb9beeb17fa4c4e1b9a7">TriLib.MaterialData</a></li>
<li>OcclusionName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ad00e8c3af23e811c20de3acb08ba9617">TriLib.MaterialData</a></li>
<li>OcclusionOp&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a893a3584a02ebd66fd853307a2f78e12">TriLib.MaterialData</a></li>
<li>OcclusionPath&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#abbda560f95a6cfa7d790b7b5756e96a0">TriLib.MaterialData</a></li>
<li>OcclusionWrapMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a926b0537629a345370b2af6eb97183fb">TriLib.MaterialData</a></li>
<li>OnBrowserFilesLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_j_s_helper.html#a16286c2c297bb0cc632e9f4f3099cf5e">TriLib.JSHelper</a></li>
<li>onCompleteCallBack&#160;:&#160;<a class="el" href="class_doxy_runner.html#ac1401822d6b3dea5626b786a94aa98d5">DoxyRunner</a></li>
<li>OnDataDisposal&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a452d1f1a2523a7fe7e142ce1f509d156">TriLib.EmbeddedTextureData</a></li>
<li>Optional&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_bone_relationship.html#ab8b9a177b74e7efd0e993781480aed5e">TriLib.Extras.BoneRelationship</a></li>
<li>outlineCamera&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#ae588c5a29fc44bee41162964627a9f70">cakeslice.OutlineEffect</a></li>
<li>outlineShaderMaterial&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a12ff95e4b65e3abfa2aead3d63488a68">cakeslice.OutlineEffect</a></li>
<li>output&#160;:&#160;<a class="el" href="class_canvas_sample_open_file_image.html#a90721513b3b6f708e489eda8188ce95a">CanvasSampleOpenFileImage</a>, <a class="el" href="class_canvas_sample_open_file_text.html#acf37f602a37110a3e0cf8835537c541e">CanvasSampleOpenFileText</a>, <a class="el" href="class_canvas_sample_open_file_text_multiple.html#a73a3f1aaafd2149348d57107c448cf03">CanvasSampleOpenFileTextMultiple</a>, <a class="el" href="class_canvas_sample_save_file_image.html#af24dc18d36a39c8058d58c31f84b7431">CanvasSampleSaveFileImage</a>, <a class="el" href="class_canvas_sample_save_file_text.html#af6c18a0079edf9967e2386e1384fcff5">CanvasSampleSaveFileText</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
